#ifndef UTILPREF_H
#define UTILPREF_H

#include <QtGui>
#include <QtCore>
#include "ui_utilpref.h"

class utilprefdialog:public QDialog,public Ui::UtilprefDialog
{
Q_OBJECT

public:
utilprefdialog(QString&);

protected slots:
void accept();

};


#endif


